"models/hat/merlin.mdl" "Волшебник"
"models/hat/jamacahat2.mdl" "Раста"
"models/hat/devil2.mdl" "Дьявол"
"models/hat/pirate2.mdl" "Пират"
"models/hat/smileyface.mdl" "Смайлик"
"models/hat/pbbears.mdl" "Кролик"
"models/hat/viking.mdl" "Викинг"
"models/hat/angel2.mdl" "Ангел"
